﻿/*banner*/
.gameBanner{
    width:100%;
    height: 248px;
}
.gameBanner a{
    display: block;
    width:100%;
    height:100%;
    background: url("../statics/banner_game3.jpg") center 350px;
}

/*hot-game*/
.gameContent{
    background: #f0f0f0;
    padding-top:35px;
}
.gameContent .hotGame{
    margin-bottom: 50px;
}
.gameContent .hotGame .title{
    height:67px;
    /* background: rgb(180, 180, 149); */
    padding-left:18px;
    margin-bottom: 41px;
}
.hotGame .title b{
    display: inline-block;
    height:65px;
    /* color:#e8840a; */
    line-height:65px;
    font-size:20px;
    border-bottom: 2px solid #252222;
}
.hotGame ul{
    width:1208px;
    margin:0 auto;
    overflow:hidden;
}
.hotGame ul li{
    float:left;
    width:292px;
    height:242px;
    margin: 5px 5px 8px 5px;
    background-repeat:no-repeat;
    /* box-shadow: 0px 0px 5px 0px #aaa; */
}
.hotGame ul li a{
	display:block;
	padding-top: 1px;
	width:286px;
	height:236px;
	/* line-height: 236px; */
	border: 0px solid #333333;
	border-radius: 5px;
	box-shadow: 0px 0px 5px 0px #8a8a8a;
}
.hotGame ul li a:hover p{
    background:#e88a18;
}
.hotGame ul li a:hover{
	border-color:#e88a18;
}
.hotGame ul li p{
    height:52px;
    margin-top: 185px;
    background:#333333;
    text-align: center;
    color:#fff;
    line-height:52px;
    opacity:0.7;
    border-radius: 5px;
    filter:alpha(opacity=70);
}
.hotGame ul li.gwlr a{
	background:url("../statics/sldfz.jpg");      
}
.hotGame ul li.h1z1 a{
	background:url("../statics/thedivision21.png");
}
.hotGame ul li.jdqs a{
	background:url("../statics/jdqs.jpg");
}
.hotGame ul li.gta5 a{
	background:url("../statics/GTA52.png");
}
.hotGame ul li.lol a{
	background:url("../statics/222.png");
	background-size: 286px 236px; 
}
/*.hotGame ul li.mssj a{
	background:url("../statics/LOL2.png");
}*/
.hotGame ul li.zd4 a{
	background:url("../statics/bf5111.jpg");
}
.hotGame ul li.ch6 a{
	background:url("../statics/ch6.png");
}
.hotGame ul li.swxf a{
	background:url("../statics/apex.jpg");
}
.hotGame ul li.blzy a{
	background:url("../statics/blzy.png");
}

/*海外游戏、主机游戏、国内游戏*/
.otherGame{
    padding-bottom: 75px;
}
.otherGame ul{
    overflow:hidden;
}
.otherGame ul li{
    float:left;
}
.otherGame .title{
    background: #ece4d4;
    margin-bottom: 40px;
}
.otherGame .title li a{
    display: block;
    height:67px;
    line-height:65px;
    padding: 0 40px;
    font-weight:bold;
    font-size:20px;
    color: #222222;
}
.otherGame .title li a.choose{
    color:#332616;
    border-bottom: 2px solid #e8840a;
    background:#fff4e7 url("../statics/bg-bottom.png") no-repeat center bottom;
}
.otherGame .content{
    display:none;
    min-height: 300px;
    padding-left: 30px;
}
.otherGame .choose{
    display: block;
}
.otherGame .content li{
    width: 250px;
    height:40px;
    line-height:40px;
    padding-left:40px;
    overflow: hidden;
    background:url("../statics/list-style.png") no-repeat 23px 18px;
}
.otherGame .content li a{
    color:#929292;
	position:relative;
}
.otherGame .content li img{
	position:absolute;
	top:2px;
	right:-25px;
}